Home page logo
/

metasploit logo Metasploit mailing list archives

svn update framework3 on backtrack 2 beta 2 problems
From: thomas.werth at vahle.de (Thomas Werth)
Date: Thu, 08 Mar 2007 07:24:38 +0100

thx to everyone for helping me out.
Now i've switched to bt2 final. It's great!

Nagareshwar Talekar schrieb:
Hi Tom,

 I have heard that https connection is broken on backtrack beta2. I am not
sure if this is exact
problem. Gold version is available for download now. You can try with this
new version or contact developers on #remote-exploit at IRC on freenode
server.

Gold version link http://offensive-security.com/bt2-pre-gold.iso.  Before
downloading it, check with dev guys to make sure its fixed.

Good luck


On 3/6/07, Thomas Werth <thomas.werth at vahle.de> wrote:

Hello,

i'm having some problems updating framework 3 via svn using backtrack2
beta 2.
On remote exploit forums i'm getting no help, so maybe on this list one
solved that problem already.

When typing
svn update
I'm getting this error.

svn: Unrecognized URL scheme for
'https://metasploit.com/svn/framework3/trunk

I'm having direct internet connection so there's no proxy problem.

Maybe svn http package isn't properly configured in backtrack 2 , but
i'm unable to figure out exactly what the problem is and how to solve.

greets
tom








  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]